.version.gli_eventi /* version checker */
{
	color: #00000F;
	background-color: #DD4174;
}

.html
{
	background: #FFFFFF url("../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 766px;
	min-height: 680px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 0.01px;
}

#u6758
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	margin-left: 315px;
}

#pu6345
{
	width: 0.01px;
	margin-left: -618px;
}

#u6345
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#menuu6176
{
	z-index: 4;
	width: 523px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 859px;
}

#u6177
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6180
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6180:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6183-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180:hover #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6180:active #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6213
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 131px;
}

#u6214
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180.MuseMenuActive,#u6214:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6214:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6215-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180.MuseMenuActive #u6183-4,#u6214:hover #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6214:active #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 262px;
}

#u6192
{
	width: 130px;
	padding-bottom: 22px;
}

#u6214.MuseMenuActive,#u6192:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6192:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6193-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
	left: 3px;
}

#u6192:hover #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192:active #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192.MuseMenuActive #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6184
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 393px;
}

#u6187
{
	width: 130px;
	padding-bottom: 22px;
}

#u6192.MuseMenuActive,#u6187:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6190-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6214.MuseMenuActive #u6215-4,#u6187:hover #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187:active #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187.MuseMenuActive #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6220
{
	z-index: 42;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1340px;
}

#u6224
{
	z-index: 44;
	width: 236px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 609px;
}

#u6226
{
	z-index: 46;
	width: 200px;
	min-height: 148px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 293px;
}

#u6222
{
	z-index: 47;
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1220px;
}

#u3170
{
	z-index: 49;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 952px;
}

#u3035
{
	z-index: 50;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3036
{
	z-index: 52;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3036.png") no-repeat 0px 0px;
}

#u3036:hover
{
	background: url("../images/u3036-r.png") no-repeat 0px 0px;
}

#u3171
{
	z-index: 54;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1045px;
}

#u3038
{
	z-index: 55;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u3039
{
	z-index: 57;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3039.png") no-repeat 0px 0px;
}

#u3039:hover
{
	background: url("../images/u3039-r.png") no-repeat 0px 0px;
}

#u3172
{
	z-index: 59;
	width: 55px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 1140px;
}

#u3041
{
	z-index: 60;
	width: 55px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
}

#u3042
{
	z-index: 61;
	margin-bottom: -7px;
	position: relative;
	width: 71px;
	margin-right: -10000px;
	margin-top: -8px;
	left: -8px;
}

#u3042_img
{
	display: block;
	vertical-align: top;
}

#u3169
{
	z-index: 63;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 860px;
}

#u3052
{
	z-index: 64;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3053
{
	z-index: 66;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3053.png") no-repeat 0px 0px;
}

#u3053:hover
{
	background: url("../images/u3053-r.png") no-repeat 0px 0px;
}

#u3174
{
	z-index: 68;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1325px;
}

#u3046
{
	z-index: 69;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u3047
{
	z-index: 71;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3047.png") no-repeat 0px 0px;
}

#u3047:hover
{
	background: url("../images/u3047-r.png") no-repeat 0px 0px;
}

#u3173
{
	z-index: 73;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1231px;
}

#u3049
{
	z-index: 74;
	width: 52px;
	height: 53px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u3050
{
	z-index: 76;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3050.png") no-repeat 0px 0px;
}

#u3050:hover
{
	background: url("../images/u3050-r.png") no-repeat 0px 0px;
}

#u3175
{
	z-index: 78;
	width: 700px;
	min-height: 803px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 658px;
}

#u6228-12
{
	z-index: 29;
	width: 691px;
	min-height: 27px;
	margin-left: 38px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 766px;
}

#page .verticalspacer
{
	clear: both;
}

